Skip to navigation

Create pool of remote notaries

View as Markdown

Creates a new pool of remote notaries.

Required authentication scopes: notary_write, organization_read.

Note: Currently an organization can create only one pool, and that pool cannot be deleted. Subsequent calls to this method will be blocked.

Authentication

AuthorizationBearer
JWT Bearer token from DocuSign authorization server

Path parameters

organizationIdstringRequiredformat: "uuid"
The organization's GUID.

Request

This endpoint expects an object.
namestring or nullOptional

The human-readable name of the pool.

organizationIdstringOptionalformat: "uuid"
The ID of the organization.

Response

Successful created response
poolIdstringOptionalformat: "uuid"
Id of the notary pool
namestring or nullOptional
Name of the notary pool
createdDatedatetimeOptional
Timestamp when the notary pool was created
accountIdstring or nullOptionalformat: "uuid"
Id of the account associated with this notary pool

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error